.focus:focus, .os_acrdn_toggle:focus  {
	outline:1px solid #000;
}

.focus2:focus, .os_acrdn_toggle:focus, .os_hd_search_cancel_btn:focus, #joinEmailBtn button:focus
{
	outline:2px solid #000 !important;
}

.darkAccordion div.os_acrdn_toggle:focus {
	outline:1px solid #fff !important;
}

.msgBnr:focus {
	outline:1px solid #fff;
	padding:5px;
}

.focus_offset_white:focus, #bnrMsgBlock:focus, .os_btn_p_m:focus, .os_btn_p_s:focus, .os_btn_p_l:focus, os_btn_s_s:focus {
	outline:1px solid #fff !important;
	outline-offset: -5px;
}

.focus_offset:focus, .phoneFocus:focus {
	outline:2px solid #000;
	outline-offset: -5px;
}

#closeNavMenu:focus, #fn_closeMsgClick:focus, #fn_closeGeoLocClick:focus, #emailBtn:focus {
	outline:1px solid #fff;
	outline-offset: -2px;
}

.os_hp_pause_play{
	display: inline-block;
	margin-left:100px;
	position:relative;
	border:2px solid #7d7d81;
	padding:5px;
	border-radius: 20px;
}